Emlid

Community Forum

Issues with Reach RS+ dev 2.17


(Stefko321) #1

Hello everyone,
I have recently updated both of my Reach RS+ receivers to latest dev update. What i want to share as an issue is that when i connected to my NTRIP caster, i could not select any of the mounting points from the drop down list. I saw there is an edit icon next to the list, but all it did is to create a custom name.
I just wanted to share this with you, and ask if i need to roll back to previous version say 2.16 which was stable, can i do that?

Best Regards


(Christian Grüner) #3

You cam downgrade by using the manual image found on the webpage, and then follow the instructions for manual update.
But have you tried the new 2.17.2 image?


(Stefko321) #4

Yes it was the latest dev update, i have uprgaded last night, and this was the first thing i noticed.


(Tatiana Andreeva) #5

Hi @sdobrev85,

Thanks for the report!
We’re looking into it now.


(Stefko321) #6

Can you please give me a link where to find old versions.


(Timd1971) #7

https://docs.emlid.com/reachrs/common/reachview/firmware-reflashing/


(Stefko321) #8

Thank you


(Tatiana Andreeva) #9

Hey there,

We’ve just pushed the v2.17.3 dev update with the fix for drop-down lists.


(Stefko321) #11

If i can make a suggestion for future updates in the software, i would like to see a stake out option for a line, for example if you have point 1 and point 2 with distance between them 200m, and you want to divide this distance in smaller distances lets say 50 m. if ReachView is capable of doing that, it will be great.


(Tatiana Andreeva) #12

Hi @sdobrev85,

Thanks for the suggestion! We’ll think about adding this feature.